RubyGems Navigation menu

lokka-basic_auth 0.0.4

Basic authentication plugin for Lokka.

Versions:

  1. 0.0.4 - February 1, 2012 (5 KB)
  2. 0.0.3 - January 25, 2012 (5 KB)
  3. 0.0.2 - December 21, 2011 (5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Masaki Komagata

Owners:

Ad764891660aca92abb3ae39879b1b36

Sha 256 checksum:

df70fc147cf4935300bf2c882a9843dcab2ed782eca3da7cad4fe67a48fc2cb3

Total downloads 3,859

For this version 1,344

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: